Board index » FlyTampa » General Discussion

Post
 VetteHead (Sun Dec 02, 2018 10:14 am)

Posts: 29 | Location: Atlanta
My FlyTampa airports are working perfectly in 4.3.

If I do a complete install of 4.4 will they all work? I have:

KTPA
TNCM
TFFJ
SABA/TNCS
LOWW
OMDB
VHHX

Thanks.
Post
 Er!k (Mon Dec 03, 2018 4:48 am)

Posts: 257
Hi, I have installed Prepar3Dv4.4, fresh install and I can confirm all FT sceneries that work in 4.3 will work in 4.4.
Post
 VetteHead (Tue Dec 04, 2018 9:38 am)

Posts: 29 | Location: Atlanta
Thank you!